Bug 617518 - kernel crash in khugepaged while booting from install dvd
kernel crash in khugepaged while booting from install dvd
Status: CLOSED DUPLICATE of bug 612217
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: kernel (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Larry Woodman
Red Hat Kernel QE team
: RHELNAK
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-23 06:09 EDT by Leonid Kanter
Modified: 2010-07-30 10:16 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-30 10:16:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
crash screenshot (426.44 KB, image/jpeg)
2010-07-23 06:09 EDT, Leonid Kanter
no flags Details
2.6.32-44.2.el6.x86_64 Crash screenshot (115.81 KB, image/jpeg)
2010-07-29 20:42 EDT, Haruo Tomita
no flags Details

  None (edit)
Description Leonid Kanter 2010-07-23 06:09:47 EDT
Created attachment 433913 [details]
crash screenshot

Description of problem:

I got this crash while booting from install dvd and changing laptop panel brightness at the same time.

Version-Release number of selected component (if applicable):

2.6.32-44.1

How reproducible:

Once

Hardware is Dell Latitude D620
Comment 2 RHEL Product and Program Management 2010-07-23 06:37:33 EDT
This issue has been proposed when we are only considering blocker
issues in the current Red Hat Enterprise Linux release.

** If you would still like this issue considered for the current
release, ask your support representative to file as a blocker on
your behalf. Otherwise ask that it be considered for the next
Red Hat Enterprise Linux release. **
Comment 3 Haruo Tomita 2010-07-29 20:42:06 EDT
Created attachment 435440 [details]
2.6.32-44.2.el6.x86_64 Crash screenshot

This issue is reproduced with 2.6.32-44.2.el6.x86_64.
Does this issue fix in The Red Hat Enterprise Linux 6.0 Snapshot 8 (*kernel-52*)?
Comment 4 Andrea Arcangeli 2010-07-30 10:15:27 EDT
yes
Comment 5 Andrea Arcangeli 2010-07-30 10:16:25 EDT

*** This bug has been marked as a duplicate of bug 612217 ***

Note You need to log in before you can comment on or make changes to this bug.